=== debian/changelog ===
kodi-visualization-waveform (1.0.16-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Change to multiarch install to match our Kodi, otherwise it won't work.
  * Use a dh-exec debian/install file, add dh-exec to build-depends.
  * Compat level 9, minimum debhelper version is 9.
  
 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 09 May 2016 15:05:22 -0700

kodi-visualization-waveform (1.0.16-1~trusty) trusty; urgency=low

  [ xbmc ]
  * autogenerated dummy changelog

  [ wsnipex ]
  * no upstream changelog available

 -- wsnipex <wsnipex@a1.net>  Wed, 28 Oct 2015 08:37:43 +0100
