=== debian/control ===
Source: kodi-visualization-waveform
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Arne Morten Kvarving <spiff@xbmc.org>
Build-Depends: debhelper (>= 8.0.0),
 dh-exec (>=0.3),
 cmake,
 kodi-addons-dev,
# libkodiplatform-dev,
 libgl1-mesa-dev,
 libglew-dev
Standards-Version: 3.9.5
Section: libs
Homepage: http://xbmc.org

Package: kodi-visualization-waveform
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Waveform visualization for Kodi
 Waveform visualization for Kodi
