## kodi-visualization-waveform 1.1.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${PROJECT_SOURCE_DIR})
 
-find_package(kodi REQUIRED)
+find_package(Kodi REQUIRED)
 
 set(WAVEFORM_SOURCES src/Main.cpp)
 
@@ -35,11 +35,8 @@
 else()
   find_package(OpenGL)
   if(OPENGL_FOUND)
-    find_package(GLEW REQUIRED)
-    set(INCLUDES ${OpenGL_INCLUDE_DIR}
-                 ${GLEW_INCLUDE_DIR})
     add_definitions(-DHAS_OPENGL)
-    set(DEPLIBS ${OPENGL_LIBRARIES} ${GLEW_LIBRARIES})
+    set(DEPLIBS ${OPENGL_LIBRARIES})
   else()
     find_package(OpenGLES2)
     if(OPENGLES2_FOUND)
