=== debian/changelog ===
kodi-visualization-waveform (1.1.0-1) jessie; urgency=medium

  * Rebuild for Debian 8 (Jessie).
  * Rebuild against Kodi 17.
  * Don't use ccache.
  * Switch to 3.0 (quilt) source format.
  * Remove -dmo from version string.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 07 Mar 2017 14:31:44 -0800

kodi-visualization-waveform-dmo (1.1.0-dmo1~bpo8+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 May 2016 10:14:20 +0200

kodi-visualization-waveform-dmo (1.0.16-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Mar 2016 14:41:13 +0100
