=== debian/control ===
Source: kodi-visualization-waveform
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Homepage: https://github.com/notspiff/visualization.waveform
Standards-Version: 3.9.7
Build-Depends: debhelper (>=9), cmake, kodi-addons-dev, libglu-dev

Package: kodi-visualization-waveform
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kodi (>= 16.0~)
Description: Waveform audio visualization addon for Kodi
 Waveform audio visualization addon for Kodi.
