## kodi-visualization-waveform 4.4.0%2Bds1

=== debian/changelog ===
kodi-visualization-waveform (4.4.0+ds1-2) unstable; urgency=medium

  * Force override libdir paths
  * Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 20 Jan 2021 06:24:21 +0000

kodi-visualization-waveform (4.4.0+ds1-1) unstable; urgency=medium

  * Initial upload

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 28 Dec 2020 08:14:21 +0000
