## kodi-visualization-waveform 4.4.0+ds1

=== debian/changelog ===
kodi-visualization-waveform (4.4.0+ds1-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Jun 2021 20:42:00 -0700
