## kodi-visualization-waveform 19.0.2%2Bds1

=== debian/changelog ===
kodi-visualization-waveform (19.0.2+ds1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * No-change rebuild

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 16 May 2022 01:41:46 +0000

kodi-visualization-waveform (19.0.2+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Vasyl Gello ]
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 21 Apr 2022 09:18:07 +0000

kodi-visualization-waveform (19.0.2+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.2+ds1
  * Modernize package

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 21 Mar 2022 17:51:20 +0000
