## kodi-visualization-waveform 20.2.1+ds1

=== debian/changelog ===
kodi-visualization-waveform (20.2.1+ds1-1) unstable; urgency=medium

  * New upstream version 20.2.1+ds1
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:56:50 +0000
